locked
Quick Books live update warning RRS feed

  • General discussion

  •  

    I also have a warning because I use Quick Books and live Update is required to get the updates for that great software.  It seems that Symantec and Microsoft are in a war and there are saerious problems with software created by the two companies.  If any one have any solutions to those problems please share with us.
    Saturday, February 2, 2008 2:05 PM

All replies

  • The warning about LiveUpdate as a conflicting program should be resolved at this time with the latest update - 2.0.2500.22

    If you are not yet on that version, you will be within the next few weeks at most.

    -steve

     

    Monday, February 4, 2008 6:15 PM
    Moderator